class CreateOrgActivity < ActiveRecord::Migration
  def up
    create_table :org_activities do |t|
      t.integer :user_id
      t.integer :act_id
      t.string :act_type
      t.integer :container_id
      t.string :container_type

      t.timestamps
    end
  end

  def down
  end
end
